<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000047300500</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/47/30/05/LEGITEXT000047300500.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047295135</CID>
<NUM/>
<NUM_PARUTION>0061</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>PRMM2302290A</NOR>
<DATE_PUBLI>2023-03-12</DATE_PUBLI>
<DATE_TEXTE>2023-01-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0061 du 12 mars 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000047295135" num=""/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="2023-03-13" fin="2026-09-01" id="LEGITEXT000047300500" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000047295143" debut="2023-03-13" etat="ABROGE" fin="2026-09-01" id="LEGISCTA000047300508" niv="1" url="/LEGI/SCTA/00/00/47/30/05/LEGISCTA000047300508.xml">Titre Ier : GÉNÉRALITÉS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047295144" debut="2023-03-13" etat="ABROGE" fin="2026-09-01" id="LEGISCTA000047300509" niv="1" url="/LEGI/SCTA/00/00/47/30/05/LEGISCTA000047300509.xml">Titre 2 : CONDITIONS DE FORMATION ET ÉVALUATION DES COMPÉTENCES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047295145" debut="2023-03-13" etat="ABROGE" fin="2026-09-01" id="LEGISCTA000047300510" niv="1" url="/LEGI/SCTA/00/00/47/30/05/LEGISCTA000047300510.xml">Titre 3 : DÉLIVRANCE DES DIPLÔMES, CERTIFICATS ET ATTESTATIONS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047295146" debut="2023-03-13" etat="ABROGE" fin="2026-09-01" id="LEGISCTA000047300511" niv="1" url="/LEGI/SCTA/00/00/47/30/05/LEGISCTA000047300511.xml">Titre 4 : DISPOSITIONS FINALES</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
